{
  "@alipay/core-antbuilder": "*",
  "industry-name": "scenicSpotTicket",
  "extGlobal": {
    "url": "http://11.158.110.126:7001/"
  },
  "publicComponents": {
    "scenic-spot-list": {
      "type": "ScenicList",
      "path": "/components/scenic-spot-list/index"
    },
    "scenic-spot-place-order": {
      "type": "TicketReserve",
      "path": "/components/scenic-spot-place-order/index"
    },
    "scenic-info": {
      "type": "ScenicInfo",
      "path": "/components/scenic-spot-details/scenic-spot-details/index"
    },
    "scenic-order-list": {
      "type": "ScenicOrderList",
      "path": "/components/scenic-order-list/index"
    },
    "scenic-order-detail": {
      "type": "ScenicOrderDetail",
      "path": "/components/scenic-order-list/details/index"
    },
    "scenic-tourist-list": {
      "type": "ScenicTouristList",
      "path": "/components/passenger-management/passenger-list/index"
    },
    "scenic-tourist-manage": {
      "type": "ScenicTouristManage",
      "path": "/components/passenger-management/passenger-manage/index"
    }
  }
}